Bug 1295843 - [abrt] gnome-shell: meta_wayland_surface_configure_notify(): gnome-shell killed by SIGSEGV
[abrt] gnome-shell: meta_wayland_surface_configure_notify(): gnome-shell kill...
Status: CLOSED DUPLICATE of bug 1214462
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
rawhide
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:35ad9089544d9e56d15c5dee58d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-05 10:30 EST by Vít Ondruch
Modified: 2016-06-20 21:30 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-12 05:40:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (40.78 KB, text/plain)
2016-01-05 10:30 EST, Vít Ondruch
no flags Details
File: cgroup (244 bytes, text/plain)
2016-01-05 10:30 EST, Vít Ondruch
no flags Details
File: core_backtrace (3.24 KB, text/plain)
2016-01-05 10:30 EST, Vít Ondruch
no flags Details
File: dso_list (25.69 KB, text/plain)
2016-01-05 10:30 EST, Vít Ondruch
no flags Details
File: environ (889 bytes, text/plain)
2016-01-05 10:30 EST, Vít Ondruch
no flags Details
File: exploitable (95 bytes, text/plain)
2016-01-05 10:30 EST, Vít Ondruch
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-05 10:30 EST, Vít Ondruch
no flags Details
File: maps (117.62 KB, text/plain)
2016-01-05 10:30 EST, Vít Ondruch
no flags Details
File: mountinfo (4.51 KB, text/plain)
2016-01-05 10:30 EST, Vít Ondruch
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-05 10:30 EST, Vít Ondruch
no flags Details
File: open_fds (6.87 KB, text/plain)
2016-01-05 10:30 EST, Vít Ondruch
no flags Details
File: proc_pid_status (1.04 KB, text/plain)
2016-01-05 10:30 EST, Vít Ondruch
no flags Details
File: var_log_messages (7.02 KB, text/plain)
2016-01-05 10:30 EST, Vít Ondruch
no flags Details

  None (edit)
Description Vít Ondruch 2016-01-05 10:30:10 EST
Version-Release number of selected component:
gnome-shell-3.19.3-1.fc24

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: meta_wayland_surface_configure_notify
executable:     /usr/bin/gnome-shell
global_pid:     2279
kernel:         4.3.0-1.fc24.x86_64
runlevel:       N 5
type:           CCpp
uid:            16025

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 meta_wayland_surface_configure_notify at wayland/meta-wayland-surface.c:2294
 #1 meta_window_wayland_move_resize_internal at wayland/meta-window-wayland.c:236
 #2 meta_window_move_resize_internal at core/window.c:3709
 #3 meta_window_move_resize_frame at core/window.c:3822
 #4 unmaximize_window_before_freeing at core/window.c:2979
 #5 meta_window_unmanage at core/window.c:1380
 #6 meta_display_unmanage_windows_for_screen at core/display.c:2672
 #7 meta_screen_free at core/screen.c:797
 #8 meta_display_close at core/display.c:1113
 #9 meta_finalize at core/main.c:281

Potential duplicate: bug 1249311
Comment 1 Vít Ondruch 2016-01-05 10:30:16 EST
Created attachment 1111868 [details]
File: backtrace
Comment 2 Vít Ondruch 2016-01-05 10:30:17 EST
Created attachment 1111869 [details]
File: cgroup
Comment 3 Vít Ondruch 2016-01-05 10:30:19 EST
Created attachment 1111870 [details]
File: core_backtrace
Comment 4 Vít Ondruch 2016-01-05 10:30:20 EST
Created attachment 1111871 [details]
File: dso_list
Comment 5 Vít Ondruch 2016-01-05 10:30:22 EST
Created attachment 1111872 [details]
File: environ
Comment 6 Vít Ondruch 2016-01-05 10:30:24 EST
Created attachment 1111873 [details]
File: exploitable
Comment 7 Vít Ondruch 2016-01-05 10:30:25 EST
Created attachment 1111874 [details]
File: limits
Comment 8 Vít Ondruch 2016-01-05 10:30:28 EST
Created attachment 1111875 [details]
File: maps
Comment 9 Vít Ondruch 2016-01-05 10:30:29 EST
Created attachment 1111876 [details]
File: mountinfo
Comment 10 Vít Ondruch 2016-01-05 10:30:31 EST
Created attachment 1111877 [details]
File: namespaces
Comment 11 Vít Ondruch 2016-01-05 10:30:32 EST
Created attachment 1111878 [details]
File: open_fds
Comment 12 Vít Ondruch 2016-01-05 10:30:34 EST
Created attachment 1111879 [details]
File: proc_pid_status
Comment 13 Vít Ondruch 2016-01-05 10:30:36 EST
Created attachment 1111880 [details]
File: var_log_messages
Comment 14 mchalupa 2016-02-12 05:40:06 EST

*** This bug has been marked as a duplicate of bug 1214462 ***

Note You need to log in before you can comment on or make changes to this bug.